modLoader="javafml"
loaderVersion="[36,)"
license="All Rights Reserved"
issueTrackerURL="https://firefrostgaming.com/support"

[[mods]]
modId="firefrostrules"
version="${file.jarVersion}"
displayName="Firefrost Rules"
displayURL="https://firefrostgaming.com"
authors="Firefrost Gaming"
description='''Fetches server rules dynamically from Discord for the /rules command.'''

[[dependencies.firefrostrules]]
modId="forge"
mandatory=true
versionRange="[36,)"
ordering="NONE"
side="SERVER"

[[dependencies.firefrostrules]]
modId="minecraft"
mandatory=true
versionRange="[1.16.5,1.17)"
ordering="NONE"
side="SERVER"
